@media (max-width:$md) {
  .calendar {
    grid-template-columns : repeat(2, 1fr);
  }
  .dashboard-content__card {
    flex : 0 0 calc(50% - 16px);
  }
}

@media (max-width:$sm) {
  .calendar {
    grid-template-columns : repeat(1, 1fr);
    justify-content: center;

    .month-card {
      max-width : 320px;
      margin : 0 auto;
    }
  }
}

@media (max-width:$xs) {
  body .container {
    padding-left : 15px;
    padding-right : 15px;
  }

  .uptime-section__content {
    flex-direction : column;

    .uptime-section__content-value {
      margin-bottom : 20px;
    }
  }

  .dashboard-content__card {
    flex : 0 0 calc(100% - 16px);
  }

}